GET
/
v1
/
categories
/
{id}
Get category by id
curl --request GET \
  --url https://api.hofj.com/v1/categories/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "name": "<string>",
    "slug": "<string>",
    "channelId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z",
    "publishedAt": "2023-11-07T05:31:56Z",
    "locale": "<string>"
  }
}

Authorizations

Authorization
string
header
default:dev-internal-api-key
required

Use Authorization: Bearer <access_token> from POST /v1/oauth/token, or Authorization: Bearer <api_key>. Dev-only example key (do not use in production): see repository README.

Path Parameters

id
string
required

Query Parameters

brand
string
locale
string

Response

OK

data
object